    <!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="fr-CA" class="is-loading  " data-way>
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- OneTrust Cookies Consent Notice start for www.etsmtl.ca -->
    <script src="https://cdn.cookielaw.org/scripttemplates/otSDKStub.js"  type="text/javascript" charset="UTF-8" data-domain-script="a0e871f2-c4de-44b7-99db-de97f91f0ffd-test" ></script>
    <script type="text/javascript">
    function OptanonWrapper() { }
    </script>
    <!-- OneTrust Cookies Consent Notice end for www.etsmtl.ca -->
        

    <!-- Page Title -->
    <title>Choisir l&#039;ÉTS - ÉTS</title>

    <!-- General Page Meta -->
    <meta name="description" content="Notre mot d’ordre : pratique, pratique… et encore pratique! Découvrez ce qui nous démarque des autres établissements et qui fait la force de nos programmes d’études universitaires en génie et technologie. Pourquoi choisir l’ÉTS? Parce que notre formation est axée sur le concret Vous voulez vous attaquer à des problèmes bien réels? Tous nos programmes sont axés sur la pratique et l&#039;expérimentation afin que vous puissiez vous familiariser avec les enjeux auxquels font face...">

    <!-- Facebook Meta Tags -->
    <meta property="og:title" content="Choisir l&#039;ÉTS - ÉTS">
    <meta property="og:site_name" content="ÉTS">
    <meta property="og:url" content="/programmes-et-formations/choisir-ets">
    <meta property="og:description" content="Notre mot d’ordre : pratique, pratique… et encore pratique! Découvrez ce qui nous démarque des autres établissements et qui fait la force de nos programmes d’études universitaires en génie et technologie. Pourquoi choisir l’ÉTS? Parce que notre formation est axée sur le concret Vous voulez vous attaquer à des problèmes bien réels? Tous nos programmes sont axés sur la pratique et l&#039;expérimentation afin que vous puissiez vous familiariser avec les enjeux auxquels font face...">
    <meta property="og:image" content="https://www.etsmtl.ca/uploads/_seoSocialShareImage/OG.jpg">
    <meta property="og:type" content="website">

    <!-- Twitter Meta Tags -->
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="Choisir l&#039;ÉTS - ÉTS">
    <meta name="twitter:description" content="Notre mot d’ordre : pratique, pratique… et encore pratique! Découvrez ce qui nous démarque des autres établissements et qui fait la force de nos programmes d’études universitaires en génie et technologie. Pourquoi choisir l’ÉTS? Parce que notre formation est axée sur le concret Vous voulez vous attaquer à des problèmes bien réels? Tous nos programmes sont axés sur la pratique et l&#039;expérimentation afin que vous puissiez vous familiariser avec les enjeux auxquels font face...">
    <meta name="twitter:image:src" content="https://www.etsmtl.ca/uploads/_seoSocialShareImage/OG.jpg">

    <!-- Google Tag Manager -->
<script>
    (function (w, d, s, l, i) {
        w[l] = w[l] || []; w[l].push(
            { 'gtm.start': new Date().getTime(), event: 'gtm.js' }
        ); var f = d.getElementsByTagName(s)[0],
            j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-NS7X7V');
</script>
<!-- End Google Tag Manager -->
<script>
    if (location.href.indexOf('programmes-et-formations') > -1 || location.href.indexOf('programs-and-training') > -1) {
        window.pageCategory = 'Programmes et formations'
    }
    if (location.href.indexOf('experience-etudiante') > -1 || location.href.indexOf('student-experience') > -1) {
        window.pageCategory = 'Expérience Étudiante'
    }
    if (location.href.indexOf('/recherche') > -1 || location.href.indexOf('/en/research') > -1) {
        window.pageCategory = 'Recherche et Innovation'
    }
    if (location.href.indexOf('/a-propos') > -1 || location.href.indexOf('/en/about-ets') > -1) {
        window.pageCategory = 'À Propos'
    }
    if (location.href.indexOf('/carieres') > -1 || location.href.indexOf('/carieres') > -1) {
        window.pageCategory = 'Carrières'
    }
    if (location.href.indexOf('/blogue') > -1 || location.href.indexOf('/en/blog') > -1) {
        window.pageCategory = 'Blog'
    }
    if (!window.pageCategory) {
        window.pageCategory = 'Autre'
    }
    if (location.href.indexOf('admission') > -1 || location.href.indexOf('applying') > -1) {
        window.isAdmission = true;
    }
    window.dataLayer = window.dataLayer || [];
    window.dataLayer.push({
        'page_category': pageCategory
    })
</script>

        <link rel="apple-touch-icon" sizes="180x180" href="/assets/ico/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/assets/ico/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/assets/ico/favicon-16x16.png">
    <link rel="mask-icon" href="/assets/ico/safari-pinned-tab.svg" color="#e40032">
    <meta name="msapplication-TileColor" content="#e40032">
    <meta name="theme-color" content="#e40032">
    
    <link rel='stylesheet' id='stylesheet_main-css'  href='/assets/css/style.css?v=fbdacf0214fe1a24c2' type='text/css' media='all' />
        <style id="accessibility-vars"></style>
    <style>
		html,
		body {
			margin: 0;
			padding: 0;
		}
		.c-accessibility-nav,
		.c-header,
		.c-transition,
		.c-overlay-wrap,
		.c-transition__logo {
			position: fixed;
		}
		.load-fonts {
            font-size: 0;
			height: 0;
            margin: 0;
            position: absolute;
			width: 0;
		}
        main{
                                            }
        .t-home .c-fold__container.-bg-media{
            min-height:calc(100vh - 40px);
        }
	</style>

    
    
</head>
<body class="-anchor-nav-lg ">
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NS7X7V" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
        
    	<div aria-hidden="true" class="sr-only load-fonts" style="font-family:'PPRadioGrotesk';font-style:normal;font-weight:400;">&nbsp;</div>
	<div aria-hidden="true" class="sr-only load-fonts" style="font-family:'PPRadioGrotesk';font-style:normal;font-weight:700;">&nbsp;</div>
        
    
        <div class="js-wrapper" data-namespace="programmes-et-formations">
        <div class="js-scroll  " data-module="Scroll">

                        
                        
            



<header class="c-header">
    <div class="c-header__layout c-header-container">
                                <a class="c-header__logo" title="ÉTS" href="/">
                <img class="c-header__logo__img" src="/assets/img/ets.svg" alt="ÉTS">
            </a>
                
                        <div class="c-header__right">
                
                <div class="c-header-search__wrap" role="search">
                    <div class="o-container -container-full">
                        <div class="c-header-search">
                            <button class="o-input c-header-search__input" data-module="ClassToggle, SetFocus"
                                data-overlay=".js-overlay-search"
                                data-target="html"
                                data-class="has-search-open"
                                data-ariahidden-toggle=".js-search-overlay"
                                data-search="true"
                                data-focus=".js-search-input"
                                aria-label="Que cherchez vous? - Ouvrir la recherche">Que cherchez vous?<span class="sr-only"> - Ouvrir la recherche</span></button>
                        </div>
                    </div>
                </div>

                <button class="o-button c-header-searchtoggle" data-scroll=""
                        data-module="ClassToggle, SetFocus"
                        data-overlay=".js-overlay-search"
                        data-target="html"
                        data-class="has-search-open"
                        data-ariahidden-toggle=".js-search-overlay"
                        data-search="true"
                        data-focus=".js-search-overlay .js-search-input"
                        aria-label="Ouvrir et/ou fermer la recherche">
                    <span class="o-button__ico -search -gray-darker">
                            <svg class="o-ico -idle" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#search"></use>
	</svg>

                            <svg class="o-ico -active" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#close"></use>
	</svg>

                    </span>
                </button>

                                    <div class="c-menu__wrap">
                        <button
                            class="c-header-navtoggle c-menu u-anim-pop -delay-500ms is-inview"
                            type="button"
                            data-scroll=""
                            data-module="ClassToggle"
                            data-overlay=".js-overlay-nav"
                            data-target="html"
                            data-class="has-nav-open"
                            data-ariahidden-toggle=".js-nav-overlay"
                            data-nav="true"
                            aria-label="Ouvrir et/ou fermer le menu principal"
                        >
                            <span class="c-menu__icon">
                                <span class="c-menu__bar"></span>
                                <span class="c-menu__bar"></span>
                                <span class="c-menu__bar"></span>
                                <span class="c-menu__bar"></span>
                            </span>
                        </button>
                    </div>
                            </div>
                        <div class="c-search-overlay js-search-overlay" data-module="Search" data-lenis-prevent="">
    <div class="o-container -container-sm">
        <div class="c-search__wrap">
            <div class="c-search-title">Que cherchez-vous?</div>
            <div class="c-search-row">
                <div class="c-search-input-text">
                        <svg class="o-ico -input-left" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#search"></use>
	</svg>

                    <label for="main-search-input" class="o-label sr-only">Que cherchez vous?</label>
                    <input type="text" name="main-search-input" id="main-search-input" placeholder="Que cherchez vous?" class="o-input js-search-input">
                </div>
                <div class="c-search-reset">
                    <button class="c-search-reset__btn js-search-reset__btn" aria-label="Réinitialiser la recherche">
                        <span class="c-search-reset__ico">    <svg class="o-ico -ico-close" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#close"></use>
	</svg>
</span>
                    </button>
                </div>
            </div>

            <div class="c-search-results">
                <div class="c-search-results__inner">
                    <div class="c-search-results__quicklinks">
                        <div class="o-grid -gutter">
                            <div class="o-grid-6">
                                <span class="c-search-results__quicklinks__title">Recherches populaires</span>
                                <div class="c-search-results__quicklinks__list">
                                    <a href="#" class="c-search-results__quicklink">Programmes</a>
                                    <a href="#" class="c-search-results__quicklink">Admission</a>
                                    <a href="#" class="c-search-results__quicklink">Inscription</a>
                                    <a href="#" class="c-search-results__quicklink">Cours</a>
                                    <a href="#" class="c-search-results__quicklink">Stages</a>
                                    <a href="#" class="c-search-results__quicklink">Dates importantes</a>
                                    <a href="#" class="c-search-results__quicklink">Nous joindre</a>
                                </div>
                            </div>
                            <div class="o-grid-6">
                                <span class="c-search-results__quicklinks__title">Recherches récentes</span>
                                <div class="c-search-results__quicklinks__list">
                                    <a href="#" class="c-search-results__quicklink">Portes ouvertes</a>
                                    <a href="#" class="c-search-results__quicklink">Horaire</a>
                                    <a href="#" class="c-search-results__quicklink">ChemiNot</a>
                                    <a href="#" class="c-search-results__quicklink">Programmes</a>
                                    <a href="#" class="c-search-results__quicklink">Bibliothèque</a>
                                    <a href="#" class="c-search-results__quicklink">Centre sportif</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="c-search-results__overview">
                        <span class="c-search-results__count js-search-results__count">51</span>
                        Résultats pour :
                        <span class="c-search-query__wrap">«&nbsp;<span class="c-search-query">Portes ouvertes</span>&nbsp;»</span>
                    </div>
                    <div class="c-search-results__cols">
                        <div class="c-search-filters">
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Programmes 
                                <span class="c-results-counts">5</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Départements 
                                <span class="c-results-counts">5</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Cours 
                                <span class="c-results-counts">12</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Bottin 
                                <span class="c-results-counts">8</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Pages 
                                <span class="c-results-counts">22</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Articles 
                                <span class="c-results-counts">17</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Clubs étudiants
                                <span class="c-results-counts">2</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Événements 
                                <span class="c-results-counts">8</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                            <a href="#" class="c-search-filters__btn js-search-filters__btn">Activités 
                                <span class="c-results-counts">3</span>
                                <span class="c-search-filters__icon">    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </a>
                        </div>
                        <div class="c-search-results__scroll js-search-results">
                            <div class="c-search-results__item">
                                <div class="c-search-result__header">
                                    <h3 class="c-search-result__title"><a href="#">Portes ouvertes</a></h3>
                                    <div class="c-search-result__tag"><span class="c-tag">Page</span></div>
                                </div>
                                <div class="c-search-result__desc">
                                    <p>L'ÉTS vous donne rendez-vous à sa journée portes ouvertes qui aura lieu sur son campus à l'automne et à l'hiver : Samedi 18 novembre 2023 Samedi 17 février 2024 Le dépôt de votre demande d'admission à un programme de baccalauréat ou au cheminement universitaire en technologie sera gratuit si vous étudiez ou détenez un diplôme collégial d'un établissement québécois.</p>
                                </div>
                                <div class="c-search-result__footer">
                                    <div class="c-search-breadcrumb">
                                        <a href="#" class="c-search-breadcrumb__link">Accueil</a>
                                        <span class="c-search-breadcrumb__separator">/</span>
                                        <a href="#" class="c-search-breadcrumb__link">Études</a>
                                        <span class="c-search-breadcrumb__separator">/</span>
                                        <a href="#" class="c-search-breadcrumb__link">Portes ouvertes</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <button class="sr-only c-search-overlay-loop" data-module="ClassToggle, SetFocus"
        data-blurfocus="true"
        data-overlay=".js-overlay-search"
        data-target="html"
        data-class="has-search-open"
        data-ariahidden-toggle=".js-search-overlay"
        data-search="true"
        data-focus=".c-header-searchtoggle"
        aria-label="fermer la recherche">Fermer la recherche</button>
</div>
<script>
    var SearchLocalisation = {
        "Que cherchez-vous?": "Que cherchez-vous?",
        "Réinitialiser la recherche": "Réinitialiser la recherche",
        "Recherches populaires": "Recherches populaires",
        "Recherches récentes": "Recherches récentes",
        "Résultats pour": "Résultats pour",
    };
</script>                                            <div class="c-nav-overlays js-nav-overlay" data-module="NavPanels" data-lenis-prevent="">
    <div class="c-nav-overlay-list__wrap">
        <div class="c-nav-overlay-list u-anim-opacity -delay-500ms is-inview" data-scroll="">
            <div class="c-nav-overlay-list__item c-nav-overlay__layout is-lvl-1">
                <nav class="c-nav-overlay__wrap" aria-label="Liens de navigation du premier niveau">
                    <span class="c-nav-overlay-list__stroke-top"></span>
                    <ul class="c-nav-overlay">
                                                                        <li class="c-nav-overlay__item has-children">
                                                        <button data-id="247569" class="c-nav-overlay__link">Programmes et formations
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </button>
                                                    </li>
                                                                        <li class="c-nav-overlay__item has-children">
                                                        <button data-id="247595" class="c-nav-overlay__link">Expérience étudiante
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </button>
                                                    </li>
                                                                        <li class="c-nav-overlay__item has-children">
                                                        <button data-id="247695" class="c-nav-overlay__link">Recherche et innovation
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </button>
                                                    </li>
                                                                        <li class="c-nav-overlay__item has-children">
                                                        <button data-id="247721" class="c-nav-overlay__link">À propos
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>
                            </button>
                                                    </li>
                                                                                                                                                                                                                    </ul>
                    <div class="c-nav-overlays__bottom">
                        <nav class="c-nav-secondary" aria-label="Liens de navigation secondaire">
                            <ul class="c-nav-secondary__list">
                                                                                                                                                                                                        <li class="c-nav-secondary__item"><a href="https://www.etsmtl.ca/programmes-et-formations/admission" class="c-nav-secondary__link">Admission</a></li>
                                                                                        <li class="c-nav-secondary__item"><a href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada" class="c-nav-secondary__link">Étudier au Canada</a></li>
                                                                                        <li class="c-nav-secondary__item"><a href="https://www.etsmtl.ca/futures-etudiantes" class="c-nav-secondary__link">Futur(e)s étudiant(e)s</a></li>
                                                                                        <li class="c-nav-secondary__item"><a href="https://portail.etsmtl.ca/" class="c-nav-secondary__link">Mon ÉTS</a></li>
                                                                                        <li class="c-nav-secondary__item"><a href="https://www.etsmtl.ca/nous-joindre" class="c-nav-secondary__link">Nous joindre</a></li>
                                                                                                                </ul>
                            <div class="c-nav__lang-switcher">
                                                                
            <a class="c-lang-switcher" title="Change language: French | English" href="https://www.etsmtl.ca/en/programs-and-training/choose-ets">
                <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#globe"></use>
	</svg>

            <span>
                EN
            </span>
        </a>
                                </div>
                        </nav>
                    </div>
                </nav>
            </div>
            <div class="c-nav-overlay-list__item c-subnav-overlay__layout is-lvl-2">
                <span class="c-nav-overlay-list__stroke-left"></span>
                <nav class="c-nav-overlay__wrap" data-navpanel="subnavs-lvl-2" aria-label="Liens de navigation du deuxième niveau">
                    <span class="c-nav-overlay-list__stroke-top"></span>
                    
                                        <ul data-id="247569" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"  href="https://www.etsmtl.ca/programmes-et-formations">
                                    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Programmes et formations
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="334104"  href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes">Programmes
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="334097"  href="https://www.etsmtl.ca/programmes-et-formations/admission">Admission
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247578"  href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours">Inscription aux cours
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247588"  href="https://www.etsmtl.ca/programmes-et-formations/dates-importantes">Dates importantes
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247570"  href="https://www.etsmtl.ca/programmes-et-formations/stages">Stages
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/departements">Départements
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/corps-enseignant">Corps enseignant
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/etudes-libres">Études libres
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/reconnaissance-des-acquis">Reconnaissance des acquis
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/choisir-ets">Choisir l&#039;ÉTS
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/programmes-et-formations/etudier-a-luniversite">Étudier à l&#039;université
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"  target="_blank" href="https://www.perf.etsmtl.ca/">ÉTS formation
                                                            </a>
                        </li>
                                            </ul>
                                        <ul data-id="247595" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"  href="https://www.etsmtl.ca/experience-etudiante">
                                    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Expérience étudiante
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"  target="_blank" href="https://portail.etsmtl.ca/home">MonÉTS
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247616"  href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada">Étudier au Canada
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247600"  href="https://www.etsmtl.ca/experience-etudiante/clubs-etudiants">Clubs étudiants
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/satellite/piranhas">Équipe sportive
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247604"  href="https://www.etsmtl.ca/experience-etudiante/experience-internationale">Expérience internationale
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/experience-etudiante/entrepreneuriat">Entrepreneuriat
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247638"  href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget">Bourses, finance et budget
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247670"  href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite">Appui à la réussite
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247678"  href="https://www.etsmtl.ca/experience-etudiante/personnes-en-situation-de-handicap">Étudiant(e)s en situation de handicap
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247662"  href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/emplois-a-temps-partiel">Emplois étudiants
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247650"  href="https://www.etsmtl.ca/experience-etudiante/services-informatiques">Services informatiques
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/experience-etudiante/vivre-a-montreal">Vivre à Montréal
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="375479"  href="https://www.etsmtl.ca/experience-etudiante/campus">Campus
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/experience-etudiante/vie-pratique">Vie pratique
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/experience-etudiante/rentree">Info-rentrée
                                                            </a>
                        </li>
                                            </ul>
                                        <ul data-id="247695" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"  href="https://www.etsmtl.ca/recherche-et-innovation">
                                    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Recherche et innovation
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247696"  href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche">Axes de recherches
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/recherche-et-innovation/laboratoire-et-chaires">Unités de recherche
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247706"  href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche">Étudier en recherche
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247712"  href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets">Collaborer avec l’ÉTS
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                            </ul>
                                        <ul data-id="247721" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"  href="https://www.etsmtl.ca/a-propos">
                                    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
À propos
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247722"  href="https://www.etsmtl.ca/a-propos/presentation">Présentation
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247738"  href="https://www.etsmtl.ca/a-propos/gouvernance">Gouvernance
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/logos-et-identite-visuelle">Logos et identité visuelle
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/bureau-du-respect-de-la-personne">Bureau du respect de la personne
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247744"  href="https://www.etsmtl.ca/a-propos/developpement-durable">Développement durable
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item has-children">
                            <a class="c-nav-overlay__link" data-id="247752"  href="https://www.etsmtl.ca/a-propos/equite-diversite-inclusion">Équité, diversité, inclusion
                                <span class="c-nav-overlay__icon">    <svg class="o-ico -arrow-childs" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-right"></use>
	</svg>
</span>                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/ceremonies">Cérémonies
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/tableau-dhonneur">Tableau d’honneur
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"  target="_blank" href="https://diplomesphilanthropie.etsmtl.ca/a-propos/diplomes/">Diplômé(e)s
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"  target="_blank" href="https://diplomesphilanthropie.etsmtl.ca/">Philanthropie
                                                            </a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"   href="https://www.etsmtl.ca/a-propos/sante-securite">Santé et sécurité
                                                            </a>
                        </li>
                                            </ul>
                                    </nav>
            </div>
            <div class="c-nav-overlay-list__item c-subnav-overlay__layout is-lvl-3">
                <span class="c-nav-overlay-list__stroke-left"></span>
                <nav class="c-nav-overlay__wrap" data-navpanel="subnavs-lvl-3" aria-label="Liens de navigation du troisième niveau">
                    <span class="c-nav-overlay-list__stroke-top"></span>
                    
                                                            <ul data-id="334104" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Programmes
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes/types-programmes-etudes"
                            >Types de programmes d&#039;études</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations"
                            >Trouver un programme</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/etude/premier-cycle/cheminement-universitaire-technologie"
                            >Cheminement universitaire technologique (CUT)</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes/guichet-cycles-superieurs"
                            >Guichet des cycles supérieurs</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes/cours"
                            >Cours</a>
                        </li>
                                            </ul>
                                        <ul data-id="334097" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/admission"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Admission
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/admission"
                            >Dépôt d’une demande d&#039;admission</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/admission/suivi-demande-admission"
                            >Suivi d&#039;une demande d&#039;admission</a>
                        </li>
                                            </ul>
                                        <ul data-id="247578" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Inscription aux cours
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours/horaire-cours"
                            >Horaire et planification des cours</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours/tests-diagnostiques"
                            >Tests diagnostiques</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours/politique-linguistique"
                            >Politique linguistique</a>
                        </li>
                                            </ul>
                                        <ul data-id="247588" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/dates-importantes"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Dates importantes
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/dates-importantes/horaire-des-examens-finaux"
                            >Examens finaux</a>
                        </li>
                                            </ul>
                                        <ul data-id="247570" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/stages"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Stages
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/stages/etudiants"
                            >Étudiants</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/stages/entreprises"
                            >Entreprises</a>
                        </li>
                                            </ul>
                                                                                <ul data-id="247616" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Étudier au Canada
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/systeme-academique-a-lets"
                            >Système académique québécois</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/programmes-de-mobilite"
                            >Programmes de mobilité</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/cout-des-etudes"
                            >Coût des études</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/admission"
                            >Admission</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/demarches-dimmigration"
                            >Démarches d’immigration</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours"
                            >Inscription</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/assurances-et-soins-de-sante"
                            >Assurances et soins de santé</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/arrivee-au-canada"
                            >Arrivée au Canada</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada/travailler-au-canada"
                            >Travailler au Canada</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/vivre-a-montreal"
                            >Vivre à Montréal</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/paiement-frais-de-scolarite"
                            >Facturation et paiement</a>
                        </li>
                                            </ul>
                                        <ul data-id="247600" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/clubs-etudiants"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Clubs étudiants
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/clubs-etudiants/genie-plus"
                            >Genie plus</a>
                        </li>
                                            </ul>
                                        <ul data-id="247604" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/experience-internationale"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Expérience internationale
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/experience-internationale/sejours-detudes"
                            >Séjours d’études</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/programmes-et-formations/stages/etudiants#stages-a-l-international"
                            >Stages hors-Québec</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/experience-internationale/sejours-de-recherche"
                            >Séjours de recherche</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="/experience-etudiante/clubs-etudiants?champs=International#club"
                            >Clubs à saveur internationale</a>
                        </li>
                                            </ul>
                                        <ul data-id="247638" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Bourses, finance et budget
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/cout-des-etudes"
                            >Coût des études</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/paiement-frais-de-scolarite"
                            >Paiement des frais de scolarité</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/bourses"
                            >Bourses</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/prets-et-bourses-gouvernementaux"
                            >Prêts et bourses gouvernementaux</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/bourses-finance-et-budget/soutien-financier"
                            >Soutien financier</a>
                        </li>
                                            </ul>
                                        <ul data-id="247670" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Appui à la réussite
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/neurofocus"
                            >Programme Neurofocus</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/langues-et-redaction"
                            >Langues et soutien à la rédaction</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/tutorat-par-les-pairs-nimbus"
                            >Tutorat par les pairs Nimbus</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/programme-contact"
                            >Programme de mentorat contact</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/appui-a-la-reussite/soutien-psychologique"
                            >Soutien psychologique</a>
                        </li>
                                            </ul>
                                        <ul data-id="247678" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/personnes-en-situation-de-handicap"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Étudiant(e)s en situation de handicap
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/organisation-des-examens-avec-accommodements"
                            >Organisation des examens avec accommodements</a>
                        </li>
                                            </ul>
                                        <ul data-id="247662" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/emplois-a-temps-partiel"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Emplois étudiants
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/emplois-a-temps-partiel"
                            >Emplois à temps partiel</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/aide-emploi-et-carriere"
                            >Aide emploi et carrière</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/programme-etudes-travail"
                            >Programme études travail</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/emplois-etudiants/recrutez-un-finissant-ou-un-diplome-de-lets"
                            >Recrutez un finissant ou un diplômé de l’ÉTS</a>
                        </li>
                                            </ul>
                                        <ul data-id="247650" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/services-informatiques"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Services informatiques
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/services-informatiques/cybersensibilisation"
                            >Cybersensibilisation</a>
                        </li>
                                            </ul>
                                        <ul data-id="375479" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/campus"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Campus
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                target="_blank"                                href="https://bibliotheque.etsmtl.ca/Accueil"
                            >Bibliothèque</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                target="_blank"                                href="https://centech.co/"
                            >Centech</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/satellite/centre-sportif"
                            >Centre sportif</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/experience-etudiante/campus/residences-universitaires"
                            >Résidences universitaires</a>
                        </li>
                                            </ul>
                                                                                <ul data-id="247696" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Axes de recherches
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/aeronautique-aerospatiale"
                            >Aéronautique et aérospatiale</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/capteurs-reseaux-connectivite"
                            >Les capteurs, les réseaux et la connectivité</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/developpement-durable-economie-circulaire-enjeux-environnementaux"
                            >Développement durable, économie circulaire et enjeux environnementaux</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/infrastructures-milieux-batis"
                            >Les infrastructures et les milieux bâtis</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/ingenierie-quantique"
                            >L&#039;ingénierie quantique</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/materiaux-innovants-fabrication-avancee"
                            >Les matériaux innovants et la fabrication avancée</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/systemes-intelligents-autonomes"
                            >Les systèmes intelligents et autonomes</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/logiciels-multimedia-cybersecurite"
                            >Les systèmes logiciels, le multimédia et la cybersécurité</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/nos-axes-de-recherche/technologies-sante"
                            >Les technologies pour la santé</a>
                        </li>
                                            </ul>
                                        <ul data-id="247706" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Étudier en recherche
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche/etudier-aux-cycles-superieurs"
                            >Étudier aux cycles supérieurs (faire de la recherche)</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche/projets-de-recherche-pour-etudiants"
                            >Projets de recherche pour étudiant(e)s</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/etudes-superieures-et-recherche/trouver-un-directeur-recherche"
                            >Trouver un directeur de recherche</a>
                        </li>
                                            </ul>
                                        <ul data-id="247712" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Collaborer avec l’ÉTS
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets/collaboration-ets-entreprise"
                            >Collaboration ETS entreprise</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets/propriete-intellectuelle"
                            >Propriété intellectuelle</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets/innovation-et-potentiel-de-commercialisation"
                            >Innovation et potentiel de commercialisation</a>
                        </li>
                                            </ul>
                                                                                <ul data-id="247722" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/a-propos/presentation"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Présentation
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/presentation/ets-en-chiffres"
                            >ÉTS en chiffres</a>
                        </li>
                                            </ul>
                                        <ul data-id="247738" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/a-propos/gouvernance"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Gouvernance
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/gouvernance/direction-generale"
                            >Direction générale</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/gouvernance/secretariat-general"
                            >Secrétariat général</a>
                        </li>
                                            </ul>
                                        <ul data-id="247744" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Développement durable
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/enseignement"
                            >Enseignement</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/recherche"
                            >Recherche</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/communautes"
                            >Communautés</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/operations"
                            >Opérations</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/developpement-durable/bixi"
                            >Bixi</a>
                        </li>
                                            </ul>
                                        <ul data-id="247752" class="c-nav-overlay">
                        <li class="c-nav-overlay__item -back"><button class="c-nav-overlay__back">    <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-left"></use>
	</svg>
Retour</button></li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link parent-link"
                                                                href="https://www.etsmtl.ca/a-propos/equite-diversite-inclusion"
                            >
                                <svg class="o-ico -arrow-parent-page" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>
Équité, diversité, inclusion
                            </a>
                        </li>
                                                                        <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/equite-diversite-inclusion/edi-en-recherche"
                            >EDI en recherche</a>
                        </li>
                                                <li class="c-nav-overlay__item">
                            <a class="c-nav-overlay__link"
                                                                href="https://www.etsmtl.ca/a-propos/equite-diversite-inclusion/femme-et-genie"
                            >Femme et génie</a>
                        </li>
                                            </ul>
                                                        </nav>
            </div>
            <div class="c-nav-sidebar">
                <div class="c-nav-sidebar__item -default" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                    <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation">
                        <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                                                                                                                    <li class="c-nav-quicklinks__item">
                                <a href="https://www.etsmtl.ca/programmes-et-formations/admission"  class="c-nav-quicklinks__link">
                                    <span class="c-nav-quicklinks__title">Admission</span>
                                    
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Déposer une<br> demande d'amission
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                </a>
                            </li>
                                                                            <li class="c-nav-quicklinks__item">
                                <a href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes"  class="c-nav-quicklinks__link">
                                    <span class="c-nav-quicklinks__title">Info-ÉTS</span>
                                    
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    S’informer sur l’ÉTS et <br>ses programmes d'études
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                </a>
                            </li>
                                                </ul>
                    </nav>
                                                                            </div>
                                                                                                                    <div class="c-nav-sidebar__item" data-quicklinks="247569" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                        <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation du menu Programmes et formations">
                            <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                                                                                                                                                                                                                                                        <li class="c-nav-quicklinks__item">
                                    <a href="https://www.etsmtl.ca/nous-joindre#formulaire"  class="c-nav-quicklinks__link">
                                        <span class="c-nav-quicklinks__title">Info-ÉTS</span>
                                        
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Poser une question
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                    </a>
                                </li>
                                                                                        <li class="c-nav-quicklinks__item">
                                    <a href="https://www.etsmtl.ca/programmes-et-formations/admission"  class="c-nav-quicklinks__link">
                                        <span class="c-nav-quicklinks__title">Admission</span>
                                        
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Déposer une<br>demande d'admission
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                    </a>
                                </li>
                                                        </ul>
                        </nav>
                                            </div>
                                                                                                                    <div class="c-nav-sidebar__item" data-quicklinks="247595" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                        <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation du menu Expérience étudiante">
                            <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                            <li class="c-nav-quicklinks__item">
                                    <a href="https://portail.etsmtl.ca/home" target="_blank" class="c-nav-quicklinks__link">
                                        <span class="c-nav-quicklinks__title">MonÉTS</span>
                                        
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Accéder à MonÉTS
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                    </a>
                                </li>
                                                        </ul>
                        </nav>
                                            </div>
                                                                                                                    <div class="c-nav-sidebar__item" data-quicklinks="247695" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                        <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation du menu Recherche et innovation">
                            <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                        <li class="c-nav-quicklinks__item">
                                    <a href="https://www.etsmtl.ca/recherche-et-innovation/collaborer-avec-lets"  class="c-nav-quicklinks__link">
                                        <span class="c-nav-quicklinks__title">Collaborer avec l’ÉTS</span>
                                        
    
                                    
         
        
            <span         
        class="o-button c-nav-quicklinks__label -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    En savoir plus sur nos formes de collaboration
                                            <span class="sr-only"></span>
                                    </span>
            </span>
        
            </span>     

                                    </a>
                                </li>
                                                        </ul>
                        </nav>
                                            </div>
                                                                                                                    <div class="c-nav-sidebar__item" data-quicklinks="247721" style="background-image: url('https://www.etsmtl.ca/uploads/P20220803_Place-des-reflexions-1590_012.jpg'); background-size: cover; background-position: center center; background-repeat: no-repeat;">
                        <nav class="c-nav-quicklinks" aria-label="Liens rapides de navigation du menu À propos">
                            <ul class="c-nav-quicklinks__list">
                                                                                                                                                                                                                                                                                                                                                                            </ul>
                        </nav>
                                            </div>
                                                                                                                                            </div>
                                    <div class="c-nav-events">
                <div class="c-nav-events__slider">
                    <div class="c-nav-events__slider__header">
                        <div class="c-nav-events__slider__title">Événements à venir</div>
                    </div>
                    <div class="swiper" data-module="Slider">
                        <div class="swiper-wrapper">
                                                                                                                                                                                                                                                                <div class="swiper-slide">
                                                                <div class="c-nav-events__img">
                                    <a href="https://www.etsmtl.ca/evenement/soutenance-de-nader-trabelsi" aria-label="Redirection vers l&#039;article : Soutenance de Nader Trabelsi">
                                        
        			
                                        
    
            
                    
                            
                        
                        
                
                
        
        
                <div class="o-responsive-img   -fit -center-center" style="padding-top:60%;">
            <img class="o-img   -fit -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_fit_center-center_70_none/graduation.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_fit_center-center_70_none/graduation.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_fit_center-center_70_none/graduation.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_fit_center-center_70_none/graduation.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_fit_center-center_70_none/graduation.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_fit_center-center_70_none/graduation.jpg 1900w" src="https://www.etsmtl.ca/uploads/graduation.jpg" alt="Graduation" sizes="100vw" loading="eager" >
        </div>
    

                                    </a>
                                </div>
                                                                <div class="c-nav-events__date">
                                    29 mars 2024 à 13:30
                                </div>
                                <div class="c-nav-events__title">
                                    <a href="https://www.etsmtl.ca/evenement/soutenance-de-nader-trabelsi">Soutenance de Nader Trabelsi</a>
                                </div>
                            </div>
                                                    </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>
                    </div><!-- .c-nav-overlay-list -->
    </div>
</div>
                </div>
</header>

    <div class="c-header__tag">
            <svg class="o-ico c-header__tag__ico" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#ets-tag"></use>
	</svg>

    </div>

                        
	<div class="c-breadcrumb__wrap">
		<div class="o-container -container-full">
			<ul class="c-breadcrumb">
				<li class="c-breadcrumb__item">
					<a href="https://www.etsmtl.ca/" class="c-breadcrumb__link">
						<span>Accueil</span>
					</a>
				</li>
																																											
									<li class="c-breadcrumb__item">
						<a href="https://www.etsmtl.ca/programmes-et-formations" class="c-breadcrumb__link">
							<span>Programmes et formations</span>
						</a>
					</li>
								<li class="c-breadcrumb__item">
					<span>Choisir l'ÉTS</span>
				</li>
							</ul>
		</div>
	</div>

                        <main>
                                                                                    

                                                                                                                                                                                                                                                                                                                                                                                                                                        
                                
                    
    

<section class="c-fold__container is-default" >

    <div class="c-fold -has-img">
        <div class="o-container -container-md">
            <div class="o-grid -grid-no-row-gap -grid-no-column-gap">
                <div class="o-grid-7">
                    <div class="c-fold__content">
                        <h1 class="o-title-1 c-fold__title">
                            Choisir l'ÉTS
                        </h1>
                                                    <div class="c-fold__subtitle o-text">
                                <p><strong>Chaque année, l’ÉTS accueille des milliers d'étudiants et étudiantes qui carburent à la curiosité.</strong></p>
<p>Vous avez des idées plein la tête? Vous recherchez une formation reconnue pour son approche novatrice? Vous voulez que votre diplôme représente un gage de qualité sur le marché du travail d’ici et d’ailleurs? Vous rêvez de changer le monde et vous souhaitez faire partie de la solution face aux défis de l’avenir? L’ÉTS vous ouvre les bras et vous accompagnera pour vous mener là où vous souhaitez vous rendre.<br /></p>
                            </div>
                                                							<div class="c-fold__button o-button__container">
																	
    
                                    
         
        
            <a href="/en/programs-and-training/applying-to-ets"         
        class="o-button -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Admission à l’ÉTS
                                            <span class="sr-only">Redirection to the admission page</span>
                                    </span>
            </span>
        
            </a>     

								
								
							</div>
						                    </div>
                </div>
                <div class="o-grid-5 -col-media -absolute">
                                                                         <div class="c-fold__aside -aside-right">
                                <div class="c-fold__media__wrap -no-filter" data-scroll data-scroll-speed="-0.25">
                                    
        			
                                        
    
            
                    
        
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-img__wrap   -fit -center-center" >
            <img class="o-img   -fit -center-center" srcset="https://www.etsmtl.ca/uploads/_700xAUTO_fit_center-center_70_none/P20180509_sauvage_campus_013_carre.jpg 700w, https://www.etsmtl.ca/uploads/_900xAUTO_fit_center-center_70_none/P20180509_sauvage_campus_013_carre.jpg 900w, https://www.etsmtl.ca/uploads/_1100xAUTO_fit_center-center_70_none/P20180509_sauvage_campus_013_carre.jpg 1100w, https://www.etsmtl.ca/uploads/_1440xAUTO_fit_center-center_70_none/P20180509_sauvage_campus_013_carre.jpg 1440w, https://www.etsmtl.ca/uploads/_1640xAUTO_fit_center-center_70_none/P20180509_sauvage_campus_013_carre.jpg 1640w, https://www.etsmtl.ca/uploads/_1900xAUTO_fit_center-center_70_none/P20180509_sauvage_campus_013_carre.jpg 1900w" src="https://www.etsmtl.ca/uploads/P20180509_sauvage_campus_013_carre.jpg" alt="P20180509 sauvage campus 013 carre" sizes="(max-width: 540px) 100vw,50vw" loading="eager"  aria-hidden="true">
        </div>
    

                                </div>
                            </div>
                                                            </div>
            </div>
        </div>
    </div>
    </section>
            <!-- sectionBreak - START -->
<div>
    <section class="o-section --section-container-md is-empty" id="page-content">
                            
    
        
                        
        
                
        
                </section>
<section class="o-section
    u-bg-color-2 -section-w-bg
    --section-container-sm
    
        ">
        
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                
<div class="o-text">
    <h4>
   
    Notre mot d’ordre : pratique, pratique… et encore pratique!&nbsp;Découvrez ce qui nous démarque des autres établissements et qui fait la force de nos programmes d’études universitaires en génie et technologie.
    </h4>
</div>
                
                                </div>
            </div>
            
        
                        
        
                
        
                </section>
<section class="o-section
    
    --section-container-md
    
        ">
        
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                
<div class="o-grid">

                            <div class="o-grid-6 -fit-img-w-content -grid-stretch -grid-stretch-center">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
     
 

            
        
                                        
    
            
                    
        
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-img__wrap   -crop -center-center" >
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700x467_crop_Center-Center_70_none/P20230211-Genie-Electrique-A2502-001.jpg 700w, https://www.etsmtl.ca/uploads/_900x600_crop_Center-Center_70_none/P20230211-Genie-Electrique-A2502-001.jpg 900w, https://www.etsmtl.ca/uploads/_1100x734_crop_Center-Center_70_none/P20230211-Genie-Electrique-A2502-001.jpg 1100w, https://www.etsmtl.ca/uploads/_1440x960_crop_Center-Center_70_none/P20230211-Genie-Electrique-A2502-001.jpg 1440w, https://www.etsmtl.ca/uploads/_1640x1094_crop_Center-Center_70_none/P20230211-Genie-Electrique-A2502-001.jpg 1640w, https://www.etsmtl.ca/uploads/_1900x1267_crop_Center-Center_70_none/P20230211-Genie-Electrique-A2502-001.jpg 1900w" src="https://www.etsmtl.ca/uploads/P20230211-Genie-Electrique-A2502-001.jpg" alt="P20230211 Genie Electrique A2502 001" sizes="(max-width: 540px) 100vw,66.67vw" loading="eager" >
        </div>
    

            

                            </div>
        
                            </div>
    
    
                            <div class="o-grid-6 -fit-img-w-content -grid-stretch -grid-stretch-center">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h2>Pourquoi choisir l’ÉTS?</h2>
<h3>Parce que notre formation est axée sur le concret</h3>
<p>Vous voulez vous attaquer à des problèmes bien réels? Tous nos programmes sont axés sur la pratique et l'expérimentation afin que vous puissiez vous familiariser avec les enjeux auxquels font face les entreprises. Ils comportent davantage de travaux pratiques, de séances de laboratoire et de projets que tout autre programme d'ingénierie au Québec. De plus, la majorité de nos professeurs ont acquis de l'expérience en industrie.</p>
</div>
                            </div>
        
                            </div>
    
</div>
                
                                </div>
            </div>
            
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                
<div class="o-grid">

                            <div class="o-grid-6 -fit-img-w-content -grid-stretch -grid-stretch-center">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>Parce que vous aurez accès à des stages rémunérés</h3>
<p>Les stages permettent d’explorer des milieux variés et de recevoir un salaire couvrant vos frais de scolarité. Tous les stages qui sont réalisés dans le cadre de nos programmes d’études <a href="/programmes-et-formations/stages/entreprises#remuneration">sont rémunérés</a> et constituent une occasion rêvée d’établir des contacts professionnels. Avant même la fin de leurs études de baccalauréat en génie, par exemple, les étudiants et étudiantes de l’ÉTS ont acquis au minimum un an d’expérience de travail dans leur domaine.*</p>
<p><em>*Notez que pour le baccalauréat en informatique distribuée, un seul stage est prévu au cheminement.</em></p>
</div>
                            </div>
        
                            </div>
    
    
                            <div class="o-grid-6 -fit-img-w-content -grid-stretch -grid-stretch-center">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
     
 

            
        
                                        
    
            
                    
        
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-img__wrap   -crop -center-center" >
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700x467_crop_Center-Center_70_none/P20180509_sauvage_campus_015.jpg 700w, https://www.etsmtl.ca/uploads/_900x600_crop_Center-Center_70_none/P20180509_sauvage_campus_015.jpg 900w, https://www.etsmtl.ca/uploads/_1100x734_crop_Center-Center_70_none/P20180509_sauvage_campus_015.jpg 1100w, https://www.etsmtl.ca/uploads/_1440x960_crop_Center-Center_70_none/P20180509_sauvage_campus_015.jpg 1440w, https://www.etsmtl.ca/uploads/_1640x1094_crop_Center-Center_70_none/P20180509_sauvage_campus_015.jpg 1640w, https://www.etsmtl.ca/uploads/_1900x1267_crop_Center-Center_70_none/P20180509_sauvage_campus_015.jpg 1900w" src="https://www.etsmtl.ca/uploads/P20180509_sauvage_campus_015.jpg" alt="P20180509 sauvage campus 015" sizes="(max-width: 540px) 100vw,66.67vw" loading="eager" >
        </div>
    

            

                            </div>
        
                            </div>
    
</div>
                
                                </div>
            </div>
            
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                
<div class="o-text">
    <h3>Parce que c’est une école branchée sur l'industrie</h3>
<p>Les diplômées et diplômés de l’ÉTS sont très recherchés des employeurs parce qu’ils ont reçu une formation pratique. Plus de la moitié des étudiantes et étudiants de l’École trouvent un emploi avant même l’obtention de leur diplôme et la presque totalité en trouve un en moins d’un an.</p>
</div>
                
                                </div>
            </div>
            
        
                        
        
                
        
                </section>
<section class="o-section
    u-bg-color-1 -section-w-bg
    --section-container-md
    
        ">
        
                
                    
        
                        
        
                
        
                
    <div class="o-section__inner -section-inner-sm">
        <div class="o-container">

<div class="o-grid -middle">
    <div class="o-grid-4">
        <div class="o-stats u-bg-color-white" data-module="Stats" data-scroll>
            <div class="o-stats__number__wrap o-title-hero">
                <span class="o-stats__symbol"></span><span class="o-stats__number"  data-number="77000">0</span><span class="o-stats__symbol">$</span>
            </div>
            <div class="o-stats__progress__wrap" data-scroll>
                <div class="o-stats__progress"  ></div>
            </div>
                            <div class="o-stats__text">
                    salaire moyen par année
                </div>
                    </div>
    </div>
    <div class="o-grid-1 -grid-empty"></div>
    <div class="o-grid-6">
        <div class="o-text">
                            <h2>Parce qu’un salaire compétitif vous attend dès votre sortie de l’École</h2>
                                        <p>
    Dès la fin de leurs études, les nouveaux diplômés de l'ÉTS obtiennent un salaire moyen de 77 000 $ par année.
</p>
                    </div>
    </div>
</div>

        </div>
    </div>


                
                    
        
                        
        
                
        
                </section>
<section class="o-section
    
    --section-container-md
    
        ">
        
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>Parce que l’ÉTS offre de formidables occasions de s’impliquer</h3>

</div>
                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-grid">

                            <div class="o-grid-6 ">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Vous avez envie de tester de nouveaux concepts d’ingénierie, de tisser des liens ou simplement d’avoir du plaisir? Vous êtes à la bonne adresse! L'École compte une soixantaine de clubs et regroupements étudiants dédiés aux robots, aux drones, aux voitures de course, aux véhicules solaires ou amphibies, aux sous-marins à propulsion humaine, ou encore à la coopération internationale, aux sports, à la musique... Devant pareille variété, votre esprit n’a plus de limites! En devenant membre d'un de ces clubs, vous pourriez avoir l’occasion de participer à des compétitions internationales.</p>
</div>
                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                
    <div class="o-button__container">
        
                                                                                    
                                                                                                                                                                                                                                                
                                    
                        
    
                                    
         
        
            <a href="https://www.etsmtl.ca/programmes-et-formations"         
        class="o-button -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Découvrir les programmes de l’ÉTS
                                            <span class="sr-only">redirection vers la page Découvrir les programmes de l’ÉTS</span>
                                    </span>
            </span>
        
            </a>     

                        </div>



                            </div>
        
                            </div>
    
            <div class="o-grid-1"></div>
    
                                                <div class="o-grid-5 ">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                


<div class="o-message u-bg-color-5"> 
        <div class="o-text">         <p><b>Vous souhaitez y voir plus clair dans ce qui distingue nos différents types de programmes?</b></p>
                                                                            <div class="o-button__container">
                
                                                                                                                
                                                                                                                                                                                                                                                                                                
                                                                                                                                        
                                
    
                                    
         
        
            <a href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes/types-programmes-etudes"         
        class="o-button -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Comprendre les types de programmes
                                    </span>
            </span>
        
            </a>     

                
                                    </div>
                                                    </div> </div> 



                            </div>
        
                            </div>
    
</div>
                            </div>
        
                    
                
                                </div>
            </div>
            
        
                        
        
                
        
                </section>
<section class="o-section
    u-bg-color-5 -section-w-bg
    --section-container-sm
    
        ">
        
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                
<div class="o-text">
    <h2>
    Choisir l’ÉTS, c’est aussi opter pour…
</h2>
<h2>
    Un campus lumineux et effervescent en plein cœur de la métropole
</h2>
</div>
                
                                </div>
            </div>
            
        
                        
        
                
        
                </section>
<section class="o-section
    
    --section-container-md
    
        ">
        
                
                    
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                
<div class="o-grid">

                            <div class="o-grid-6 -fit-img-w-content -grid-stretch -grid-stretch-center">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
     
 

            
        
                                        
    
            
                    
        
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-img__wrap   -crop -center-center" >
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700x588_crop_Center-Center_70_none/P20210106_Pavillon-D_ETS-2766.jpg 700w, https://www.etsmtl.ca/uploads/_900x756_crop_Center-Center_70_none/P20210106_Pavillon-D_ETS-2766.jpg 900w, https://www.etsmtl.ca/uploads/_1100x924_crop_Center-Center_70_none/P20210106_Pavillon-D_ETS-2766.jpg 1100w, https://www.etsmtl.ca/uploads/_1440x1209_crop_Center-Center_70_none/P20210106_Pavillon-D_ETS-2766.jpg 1440w, https://www.etsmtl.ca/uploads/_1640x1377_crop_Center-Center_70_none/P20210106_Pavillon-D_ETS-2766.jpg 1640w, https://www.etsmtl.ca/uploads/_1900x1595_crop_Center-Center_70_none/P20210106_Pavillon-D_ETS-2766.jpg 1900w" src="https://www.etsmtl.ca/uploads/P20210106_Pavillon-D_ETS-2766.jpg" alt="P20210106 Pavillon D ETS 2766" sizes="(max-width: 540px) 100vw,66.67vw" loading="eager" >
        </div>
    

            

                            </div>
        
                            </div>
    
    
                            <div class="o-grid-6 -fit-img-w-content -grid-stretch -grid-stretch-center">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p><strong>Pendant vos études à l’ÉTS, vous pourrez profiter de tout ce que le dynamique campus et le quartier Griffintown ont à offrir :</strong></p>
<ul><li>Des résidences étudiantes modernes et sécuritaires</li><li>Un centre sportif bien équipé</li><li>Une bibliothèque où il fait bon travailler</li><li>Une soixantaine de clubs et regroupements étudiants engagés et inventifs</li><li>Des commerces de proximité (pub, épiceries, pharmacies, restos et cafés, …)</li><li>Un accès facile aux transports en commun et aux pistes cyclables</li><li>Et tellement plus encore!</li></ul>
</div>
                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                
    <div class="o-button__container">
        
                                                                                    
                                                                                                                                                                                                                                                
                                    
                        
    
                                    
         
        
            <a href="https://www.etsmtl.ca/experience-etudiante/campus"         
        class="o-button -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Découvrir le campus de l’ÉTS
                                            <span class="sr-only">Redirection vers la page Découvrir le campus de l’ÉTS</span>
                                    </span>
            </span>
        
            </a>     

                        </div>



                            </div>
        
                            </div>
    
</div>
                
                                </div>
            </div>
            
        
                        
                    <div class="o-section__inner">
                <div class="o-container">
        
                
        
                <div class="o-grid">

            <div class="o-grid-4">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>La première université carboneutre à Montréal!</h3>
<p>L’ÉTS joint la parole aux actes et adopte les meilleures pratiques en enseignement, en recherche et auprès de sa communauté pour faire sa part face aux grands enjeux du <a href="https://www.etsmtl.ca/a-propos/developpement-durable">développement durable</a>.</p>
</div>
                            </div>
        
                            </div>
    
            <div class="o-grid-4">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>Du soutien tout au long de votre parcours universitaire</h3>
<p>L’ÉTS veut favoriser la réussite de sa communauté étudiante en offrant une variété de <a href="/experience-etudiante/appui-a-la-reussite">services et de programmes de soutien</a>. Ateliers linguistiques, aide psychologique et mentorat, entre autres, faciliteront votre parcours.</p>
</div>
                            </div>
        
                            </div>
    
            <div class="o-grid-4">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>Un campus inclusif</h3>
<p>Installations accessibles, formation et sensibilisation, regroupements étudiants pour toutes et tous, code de vie et initiatives pour favoriser l’inclusion : l’ÉTS se fait un devoir d’offrir <a href="/a-propos/equite-diversite-inclusion">un milieu qui permet à chaque personne de se sentir accueillie, respectée et en sécurité</a>.</p>
</div>
                            </div>
        
                            </div>
    
</div>

                
                                </div>
            </div>
            
        
                        
        
                
        
                </section>
<section class="o-section
    
    --section-container-md
    
        ">
        
                
                    
        
                        
        
                
        
                



<div class="o-grid -middle -grid-no-row-gap -grid-no-column-gap -color-w-img">


    
                
            <div class="o-grid-6 -grid-stretch u-bg-color-1">
            <div class="o-container -container-full -section-color-content">
                        
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>Un coup de pouce&nbsp;pour vous lancer en affaires</h3>
<p>Démarrer votre entreprise pendant vos études, ça vous dit? L’entrepreneuriat est au cœur de la mission de l’ÉTS. Nous pouvons vous aider <a href="/experience-etudiante/entrepreneuriat">à propulser vos projets en vous formant et en vous accompagnant.</a></p>
</div>
                            </div>
        
                                </div>
        </div>
    


        
                                    <div class="o-grid-6 o-section__aside u-anims-parallax -image-filter">
                                        
     
 

            
        
                                        
    
            
                    
        
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-img__wrap   -crop -center-center" >
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700x1100_crop_Center-Center_70_none/Formation-pratique-ETS.jpg 700w, https://www.etsmtl.ca/uploads/_900x1415_crop_Center-Center_70_none/Formation-pratique-ETS.jpg 900w, https://www.etsmtl.ca/uploads/_1100x1729_crop_Center-Center_70_none/Formation-pratique-ETS.jpg 1100w, https://www.etsmtl.ca/uploads/_1440x2263_crop_Center-Center_70_none/Formation-pratique-ETS.jpg 1440w, https://www.etsmtl.ca/uploads/_1640x2578_crop_Center-Center_70_none/Formation-pratique-ETS.jpg 1640w, https://www.etsmtl.ca/uploads/_1900x2986_crop_Center-Center_70_none/Formation-pratique-ETS.jpg 1900w" src="https://www.etsmtl.ca/uploads/Formation-pratique-ETS.jpg" alt="Formation pratique ETS" sizes="(max-width: 540px) 100vw,66.67vw" loading="eager" data-scroll data-scroll-speed=-0.075 data-scroll-ignore-fold>
        </div>
    

            
                </div>
                    
        



</div>
                
                    
        
                        
        
                
        
                



<div class="o-grid -middle -grid-no-row-gap -grid-no-column-gap -color-w-img">


    
                        <div class="o-grid-6 o-section__aside u-anims-parallax -image-filter">
                                
     
 

            
        
                                        
    
            
                    
        
                        
                        
                
                    
                                                                                                        
                                                                                        
                        
                                                
                        
                    
        
                <div class="o-img__wrap   -crop -center-center" >
            <img class="o-img   -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700x1051_crop_Center-Center_70_none/VENIR-ETUDIER-AU-QUEBEC-ets.jpg 700w, https://www.etsmtl.ca/uploads/_900x1351_crop_Center-Center_70_none/VENIR-ETUDIER-AU-QUEBEC-ets.jpg 900w, https://www.etsmtl.ca/uploads/_1100x1651_crop_Center-Center_70_none/VENIR-ETUDIER-AU-QUEBEC-ets.jpg 1100w, https://www.etsmtl.ca/uploads/_1440x2161_crop_Center-Center_70_none/VENIR-ETUDIER-AU-QUEBEC-ets.jpg 1440w, https://www.etsmtl.ca/uploads/_1640x2462_crop_Center-Center_70_none/VENIR-ETUDIER-AU-QUEBEC-ets.jpg 1640w, https://www.etsmtl.ca/uploads/_1900x2852_crop_Center-Center_70_none/VENIR-ETUDIER-AU-QUEBEC-ets.jpg 1900w" src="https://www.etsmtl.ca/uploads/VENIR-ETUDIER-AU-QUEBEC-ets.jpg" alt="VENIR ETUDIER AU QUEBEC ets" sizes="(max-width: 540px) 100vw,66.67vw" loading="eager" data-scroll data-scroll-speed=-0.075 data-scroll-ignore-fold>
        </div>
    

            
            </div>
            
    


        
                                                
                    <div class="o-grid-6 -grid-stretch u-bg-color-2">
                <div class="o-container -section-color-content">
                            
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <h3>Des programmes de mobilité internationale<br></h3>
<p>L’aventure vous appelle et vous souhaitez partir à l’étranger? Nous vous offrons la possibilité de repousser vos limites et de découvrir de nouvelles façons d’apprendre et de travailler. </p>
</div>
                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                
    <div class="o-button__container">
        
                                                                                    
                                                                                                                                                                                                                                                
                                    
                        
    
                                    
         
        
            <a href="https://www.etsmtl.ca/experience-etudiante/experience-internationale"         
        class="o-button -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Découvrez ces opportunités.
                                            <span class="sr-only">redirection vers la page Expérience internationale - mobilité sortante</span>
                                    </span>
            </span>
        
            </a>     

                        </div>



                            </div>
        
                                    </div>
            </div>
        



</div>
                
                    
        
                        
        
                
        
                </section>
<section class="o-section
    
    --section-container-sm
    
        ">
        
                
                    
        
                        
        
                
        
                
    <div class="o-section__inner">
        <div class="o-container -container-sm">

        <div class="o-text">
            <h2>Les diplômes de l’ÉTS sont reconnus internationalement.</h2>
<p><b>Vous venez de l’extérieur du Canada et l’idée d’étudier à l’ÉTS vous enthousiasme?</b></p>
<p>Consultez notre page dédiée aux étudiantes et étudiants internationaux.</p>

                                                                        
                                                                                                                                                                                                                                                
                                    
                        <div class="o-button__container">
                
    
                                    
         
        
            <a href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada"         
        class="o-button -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Choisir l'ÉTS en tant qu'étudiant international
                                            <span class="sr-only">Redirection vers la page Choisir l'ÉTS en tant qu'étudiant international</span>
                                    </span>
            </span>
        
            </a>     

            </div>
            
        </div>
    </div>
</div>

                
                    
        
                        
        
                
        
                

<div class="o-section__inner -section-cta">
    <div class="o-box-cta__wrap">
        <div class="o-box-cta__bg u-anims-parallax -image-filter">
            
        
                                        
    
            
                    
        
                        
                        
                
                
        
        
                <div class="o-img__wrap o-box-cta__media__wrap  -crop -center-center" >
            <img class="o-img o-box-cta__media  -crop -center-center" srcset="https://www.etsmtl.ca/uploads/_700x467_crop_Center-Center_70_none/cta-international.jpeg 700w, https://www.etsmtl.ca/uploads/_900x601_crop_Center-Center_70_none/cta-international.jpeg 900w, https://www.etsmtl.ca/uploads/_1100x734_crop_Center-Center_70_none/cta-international.jpeg 1100w, https://www.etsmtl.ca/uploads/_1440x961_crop_Center-Center_70_none/cta-international.jpeg 1440w, https://www.etsmtl.ca/uploads/_1640x1094_crop_Center-Center_70_none/cta-international.jpeg 1640w, https://www.etsmtl.ca/uploads/_1900x1267_crop_Center-Center_70_none/cta-international.jpeg 1900w" src="https://www.etsmtl.ca/uploads/cta-international.jpeg" alt="Cta international" sizes="100vw" loading="eager" data-scroll data-scroll-speed=-0.075 data-scroll-ignore-fold>
        </div>
    

        </div>
                <div class="o-box-cta -box-cta-right -box-cta-no-link">
                    
    
        
                        
        
                            <div class="o-flex-item">
        
        
                
<div class="o-text">
    <p>Découvrez à quel point Montréal est une ville fantastique pour y étudier et y vivre!</p>
</div>
                            </div>
        
                    
        
                        
        
                            <div class="o-flex-item">
        
        
                
    <div class="o-button__container">
        
                                                                                    
                                                                                                                                                                                                                                                
                                    
                        
    
                                    
         
        
            <a href="https://www.etsmtl.ca/experience-etudiante/vivre-a-montreal"         
        class="o-button -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico -ico-arrow-full-right" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#arrow-full-right"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Vivre à Montréal
                                            <span class="sr-only">redirection vers la page vivre à Montréal</span>
                                    </span>
            </span>
        
            </a>     

                        </div>



                            </div>
        
                            </div>
    </div>
</div>

                
                                </section>
</div>
<!-- sectionBreak - END -->    
    

            </main>

                        
<footer class="c-footer">
	
		<div class="c-footer__left">
								<nav class="c-footer__nav -footer-nav-desktop">
				<ul class="c-footer__nav__list">
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/admission" class="c-footer__nav__link">
								Admission
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/experience-etudiante/etudier-au-canada" class="c-footer__nav__link">
								Étudier au Canada
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/inscription-aux-cours" class="c-footer__nav__link">
								Inscription
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/nos-programmes" class="c-footer__nav__link">
								Programmes
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/departements" class="c-footer__nav__link">
								Départements
							</a>
						</li>
									</ul>
			</nav>
						<div class="o-title-1">
			École de
			<br>
			technologie
			<br>
			supérieure
		</div>
	</div>

		<div class="c-footer__right">
								<nav class="c-footer__nav">
				<ul class="c-footer__nav__list">
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/actualites" class="c-footer__nav__link">
								Actualités
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/evenements" class="c-footer__nav__link">
								Événements
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/programmes-et-formations/dates-importantes" class="c-footer__nav__link">
								Dates importantes
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/nous-joindre/bottin-repertoire" class="c-footer__nav__link">
								Bottin et répertoire
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/carrieres" class="c-footer__nav__link">
								Carrières
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/nous-joindre" class="c-footer__nav__link">
								Nous joindre
							</a>
						</li>
											<li class="c-footer__nav__item">
							<a href="https://www.etsmtl.ca/mesures-durgence-a-lets" class="c-footer__nav__link">
								Mesures d&#039;urgence
							</a>
						</li>
									</ul>
			</nav>
									
<div class="c-social">

    <ul class="c-social__list">

        <li class="c-social__item">
            <a class="c-social__link" href="https://www.facebook.com/etsmtl" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#facebook"></use>
	</svg>

            </a>
        </li>
        <li class="c-social__item">
            <a class="c-social__link" href="https://www.linkedin.com/school/etsmtl/" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#linkedin"></use>
	</svg>

            </a>
        </li>
        <li class="c-social__item">
            <a class="c-social__link" href="https://twitter.com/etsmtl" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico -x" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#x"></use>
	</svg>

            </a>
        </li>
        <li class="c-social__item">
            <a class="c-social__link" href="https://www.instagram.com/etsmtl/" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#instagram"></use>
	</svg>

            </a>
        </li>
        <li class="c-social__item">
            <a class="c-social__link" href="https://www.youtube.com/user/etsmtl" target="_blank" rel="noreferrer noopener" aria-label="">
                    <svg class="o-ico -youtube" aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#youtube"></use>
	</svg>

            </a>
        </li>

    </ul>

</div>		
				
            <a class="c-lang-switcher" title="Change language: French | English" href="https://www.etsmtl.ca/en/programs-and-training/choose-ets">
                <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#globe"></use>
	</svg>

            <span>
                EN
            </span>
        </a>
    
				<nav class="c-footer__links">
			<ul class="c-footer__links__list">
				<li class="c-footer__links__item">
					<a href="/conditions-utilisations-web-ets" class="c-footer__links__link">
						Conditions d&#039;utilisation
					</a>
				</li>
				<li class="c-footer__links__item">
					<a href="/accessibilite" class="c-footer__links__link">
						Accessibilité
					</a>
				</li>
			</ul>
		</nav>
	</div>
	
		<div class="c-footer__copyright">
		<p>
			&copy;
			2024
			- Tous droits réservés.
		</p>
	</div>

	
</footer>

	
<dialog class="c-overlay-wrap js-overlay-content-container" aria-hidden="true">
	<div class="c-overlay-content js-overlay-content">

		<div class="js-overlay__close js-accessibility-close c-overlay-accessibility__close" data-module="OverlayClose">
			<button aria-hidden="true">
				<span class="sr-only">
					Fermer l&#039;affichage superposé
				</span>
			</button>
		</div>

		<div class="c-overlay-content__item js-overlay-content-video -video" data-overlay="content">
			<div class="c-overlay-video__wrap">
				<div class="c-overlay-video js-overlay-video">
					<div class="o-video-player__wrap js-video-player__wrap js-overlay-video-player__wrap">
						<div class="o-video-player__container">
							<button class="o-video-player__toggle-transcript u-bg-color-5" data-module="ClassToggle" data-target=".js-overlay-video .js-video-player__wrap" data-class="is-transcript-active">
								
    
                                    
         
        
            <span         
        class="o-button o-video-player__show-transcript__on -button-outline -button-small -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#caption"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#caption"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Transcription textuelle
                                            <span class="sr-only">Afficher la transcription textuelle</span>
                                    </span>
            </span>
        
            </span>     

								
    
                                    
         
        
            <span         
        class="o-button o-video-player__show-transcript__off -button-outline -button-small -button-text" > 
                    <span class="o-button__icos">
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#caption-close"></use>
	</svg>

                </span>
                <span class="o-button__ico">
                        <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#caption-close"></use>
	</svg>

                </span>
            </span>
                            <span class="o-button__text">
                <span class="o-button__text__elm">
                    Transcription textuelle
                                            <span class="sr-only">Masquer la transcription textuelle</span>
                                    </span>
            </span>
        
            </span>     

							</button>
							<div class="o-video-player__iframe js-overlay-video-player__wrapper">
								
							</div>
						</div>
						<div class="o-video-transcript__wrap js-video-player__transcript">
							<div class="o-video-transcript__scroll js-video-player__scroll" data-lenis-prevent>
								<div class="o-video-transcript">
									
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="c-overlay__bg js-overlay__close" data-module="OverlayClose">
		<button class="c-overlay__close" aria-label="Fermer l'affichage superposé" aria-hidden="true">
			    <svg class="o-ico " aria-hidden="true" role="img">
		<use xlink:href="/assets/img/sprite.svg?v=fbdacf0214fe1a24c2#close"></use>
	</svg>

		</button>
	</div>
</dialog>
                        
                                </div>
    </div>

    <script src="/assets/js/app.js?v=fbdacf0214fe1a24c2"></script>

            
</body>
</html>